@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

body{
    font-size: 20px;
    line-height: 1.5;
    background-color: #d33434;
    font-family: "Oswald", sans-serif;
    color: aliceblue;
}

img{
    width: 500px;
}
a{
    color: rgb(10, 10, 10);
    text-decoration: none;
}